Subject: peak performance

From: "venus meyer" <[email-masked]>
Date: Wed, 20 Jul 2005 19:03:19 +0900

The LONGZ system, both the capsules and the free instructional manual, give
you the most effective ways to reach immediate size gains and improve the
strength and power of your erections.

90% of males were interested in improving their sexual stamina,
performance, and the size of their manhood. Are you one of the 90%?

I was skeptical, but when I purchased my first bottle of your BLACK LABEL
FORMULA and tried them, within days I was seeing results. The Bonus DVD I
got was really helpful, and now I am a new man! Thank you
LONGZ!-Christopher, UK

check out the only Male Enhancement formula with a free DVD

http://O4.gxw.satisfactionguaranted.com/lg/

not for you, then use link above

While you wear them every one you meet will be marked upon the forehead
with a letter indicating his or her character. The good will bear the letter
'G,' the evil the letter 'E
' The wise will be marked with a 'W' and the foolish with an 'F